<?xml version="1.0" encoding="gb2312" ?>
<QQShowMagic ver="1">
	<MagicBasic name="基本魔法">
		<MagicData name="!" pic="b1.gif" smallpic="b1_s.gif" id="1"/>
		<MagicData name="？" pic="b2.gif" smallpic="b2_s.gif" id="2"/>
		<MagicData name="ILoveYou" pic="b3.gif" smallpic="b3_s.gif" id="3"/>
		<MagicData name="暗送秋波" pic="b4.gif" smallpic="b4_s.gif" id="4"/>
		<MagicData name="傲慢" pic="b5.gif" smallpic="b5_s.gif" id="5"/>
		<MagicData name="表白" pic="b6.gif" smallpic="b6_s.gif" id="6"/>
		<MagicData name="不屑一顾" pic="b7.gif" smallpic="b7_s.gif" id="7"/>
		<MagicData name="错" pic="b8.gif" smallpic="b8_s.gif" id="8"/>
		<MagicData name="对" pic="b9.gif" smallpic="b9_s.gif" id="9"/>
		<MagicData name="鼓掌" pic="b10.gif" smallpic="b10_s.gif" id="10"/>
		<MagicData name="哈哈大笑" pic="b11.gif" smallpic="b11_s.gif" id="11"/>
		<MagicData name="嘿嘿" pic="b12.gif" smallpic="b12_s.gif" id="12"/>
		<MagicData name="扑通扑通" pic="b19.gif" smallpic="b19_s.gif" id="19"/>
		<MagicData name="烧酒" pic="b21.gif" smallpic="b21_s.gif" id="21"/>
		<MagicData name="衰人" pic="b23.gif" smallpic="b23_s.gif" id="23"/>
		<MagicData name="天下第一" pic="b25.gif" smallpic="b25_s.gif" id="25"/>
		<MagicData name="吐" pic="b26.gif" smallpic="b26_s.gif" id="26"/>
		<MagicData name="呜呜" pic="b27.gif" smallpic="b27_s.gif" id="27"/>
		<MagicData name="洗澡" pic="b28.gif" smallpic="b28_s.gif" id="28"/>
		<MagicData name="吓一跳" pic="b29.gif" smallpic="b29_s.gif" id="29"/>
		<MagicData name="一见钟情" pic="b30.gif" smallpic="b30_s.gif" id="30"/>
		<MagicData name="我要挂住你" pic="b31.gif" smallpic="b31_s.gif" id="31"/>
		<MagicData name="再也不敢了" pic="b32.gif" smallpic="b32_s.gif" id="32"/>

	</MagicBasic>
	<MagicUse name="施展魔法">
		<MagicData name="百万富翁" pic="u1.gif" smallpic="u1_s.gif" id="1001"/>
		<MagicData name="锤子" pic="u2.gif" smallpic="u2_s.gif" id="1002"/>		
		<MagicData name="捣蛋鬼" pic="u3.gif" smallpic="u3_s.gif" id="1003"/>
		<MagicData name="盾牌" pic="u4.gif" smallpic="u4_s.gif" id="1004"/>
		<MagicData name="非常魔法" pic="u5.gif" smallpic="u5_s.gif" id="1005"/>
		<MagicData name="鬼" pic="u6.gif" smallpic="u6_s.gif" id="1006"/>
		<MagicData name="狂吃蛋糕" pic="u9.gif" smallpic="u9_s.gif" id="1009"/>
		<MagicData name="礼物" pic="u10.gif" smallpic="u10_s.gif" id="1010"/>
		<MagicData name="龙的火焰" pic="u11.gif" smallpic="u11_s.gif" id="1011"/>
		<MagicData name="枪毙" pic="u13.gif" smallpic="u13_s.gif" id="1013"/>
		<MagicData name="囚犯" pic="u14.gif" smallpic="u14_s.gif" id="1014"/>
		<MagicData name="闪电" pic="u15.gif" smallpic="u15_s.gif" id="1015"/>
		<MagicData name="悬赏捉拿" pic="u17.gif" smallpic="u17_s.gif" id="1017"/>
		<MagicData name="炸弹" pic="u18.gif" smallpic="u18_s.gif" id="1018"/>
		<MagicData name="缠定你" pic="u19.gif" smallpic="u19_s.gif" id="1019"/>
		<MagicData name="你很丑，但我喜欢" pic="u20.gif" smallpic="u20_s.gif" id="1020"/>
		<MagicData name="请你吃番茄" pic="u21.gif" smallpic="u21_s.gif" id="1021"/>
		<MagicData name="小鸟也粪怒了" pic="u22.gif" smallpic="u22_s.gif" id="1022"/>
	</MagicUse>
</QQShowMagic>